<?xml version="1.0" encoding="utf-8"?>
<component size="299,400" pivot="0.5,0.5" extention="Button">
  <controller name="Type" exported="true" pages="0,0,1,1,2,2" selected="1"/>
  <displayList>
    <image id="n19_p4po" name="img_select" src="p4poe" fileName="img/VIP_tab_bg_light.png" xy="-47,-83" visible="false"/>
    <image id="n12_p4po" name="n12" src="p4pon" fileName="img/VIP_tab_1.png" xy="0,0">
      <gearDisplay controller="Type" pages="0"/>
    </image>
    <image id="n13_p4po" name="n13" src="p4pok" fileName="img/VIP_tab_2.png" xy="0,0">
      <gearDisplay controller="Type" pages="1"/>
    </image>
    <image id="n14_p4po" name="n14" src="p4pol" fileName="img/VIP_tab_3.png" xy="0,0">
      <gearDisplay controller="Type" pages="2"/>
    </image>
    <text id="n4_cv0e" name="text_days" xy="17,7" pivot="0.5,0.5" size="265,66" fontSize="48" color="#ff9160" align="center" vAlign="middle" autoSize="shrink" strokeColor="#59081f" strokeSize="3" text="30 Days">
      <gearColor controller="Type" pages="0,1,2" values="#72c5ff,#3519ad|#ff9160,#59081f|#fb5ec1,#4e0734"/>
      <gearText controller="Type" pages="0,1,2" values="7 Days|30 Days|365 Days"/>
    </text>
    <text id="n7_cv0e" name="text_price" xy="7,118" size="285,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#b35026" strokeSize="4" text="$78">
      <gearColor controller="Type" pages="0,1,2" values="#ffffff,#09636e|#ffffff,#b35026|#fafffd,#9f1d4f"/>
      <gearText controller="Type" pages="0,1,2" values="$38.90|$78|$389"/>
    </text>
    <text id="n8_cv0e" name="text_price_old" xy="10,194" size="279,49" fontSize="36" color="#e0ddd5" align="center" vAlign="middle" leading="26" autoSize="shrink" strokeColor="#b35026" strokeSize="4" text="$300">
      <gearColor controller="Type" pages="0,1,2" values="#dfdddb,#208c7f|#e0ddd5,#b35026|#f9e6cd,#9f1d4f"/>
      <gearText controller="Type" pages="0,1,2" values="$79.00|$300|$3890"/>
    </text>
    <text id="n9_cv0e" name="text_days" xy="11,275" size="277,96" fontSize="32" color="#fe8663" align="center" vAlign="middle" leading="1" autoSize="shrink" text="Monthly&#xA;Subscription">
      <gearColor controller="Type" pages="0,1" values="#4dc1db,#1b1929|#fe8663,#1b1929" default="#d84c8b,#1b1929"/>
      <gearText controller="Type" pages="0,1,2" values="Weekly&#xA;Subscription|Monthly&#xA;Subscription|Yearly&#xA;Subscription"/>
    </text>
    <image id="n16_p4po" name="n16" src="p4poq" fileName="img/vip_tab_line001.png" xy="66,218">
      <gearDisplay controller="Type" pages="0"/>
    </image>
    <image id="n17_p4po" name="n17" src="p4po9" fileName="img/vip_tab_line003.png" xy="66,218">
      <gearDisplay controller="Type" pages="1"/>
    </image>
    <image id="n18_p4po" name="n18" src="p4po9" fileName="img/vip_tab_line003.png" xy="66,218">
      <gearDisplay controller="Type" pages="2"/>
    </image>
    <image id="n21_mhxp" name="n21" src="mhxpu" fileName="img/vip_1.png" pkg="c9mmg3dx" xy="-31,-31">
      <gearDisplay controller="Type" pages="0"/>
    </image>
    <image id="n22_mhxp" name="n22" src="mhxpv" fileName="img/vip_2.png" pkg="c9mmg3dx" xy="-31,-38">
      <gearDisplay controller="Type" pages="1"/>
    </image>
    <image id="n23_mhxp" name="n23" src="mhxpw" fileName="img/vip_3.png" pkg="c9mmg3dx" xy="-41,-41">
      <gearDisplay controller="Type" pages="2"/>
    </image>
  </displayList>
  <Button/>
</component>